#cs_enquete_wrapper {
	max-width: 700px;
	margin: 32px auto 0;
	padding: 0;
	border: 1px #E7E7E7 solid;
}
	#cs_enquete_wrapper .cs_ttl {
		margin: 0;
		padding: .5em 1em;
		background: #E7E7E7;
		text-align: center;
	}
	#cs_enquete_wrapper .cs_btn {
		display: flex;
		list-style: none;
		justify-content: center;
		padding: 1em .5em;
	}
		#cs_enquete_wrapper .cs_btn li {
			max-width: 97px;
			margin: 0 1%;
		}
			#cs_enquete_wrapper .cs_btn li button,
			#cs_enquete_wrapper .cs_btn li img {
				display: inline-block;
				border: none;
				background: none;
				vertical-align: bottom;
			}


.answer_modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999998;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
}
	.answer_modal_inner {
		display: none;
		position: fixed;
		top: 50%;
		left: 50%;
		z-index: 999999;
		box-sizing: border-box;
		width: 90%;
		max-width: 600px;
		padding: 24px;
		border: 4px #AAA solid;
		background: #FFF;
		transform: translate(-50%, -50%);
	}
		.answer_modal_inner #answer_close {
			display: inline-block;
			position: absolute;
			top: 0;
			right: 0;
			width: 40px;
			height: 40px;
			overflow: hidden;
			border: none;
			border-radius: 0 0 0 4px;
			background: #666;
		}
			.answer_modal_inner #answer_close .str {
				display: block;
				position: absolute;
				left: -1px;
				top: -1px;
				width: 1px;
				height: 1px;
				overflow: hidden;
			}
			.answer_modal_inner #answer_close::before,
			.answer_modal_inner #answer_close::after {
				content: "";
				display: block;
				position: absolute;
				top: 50%;
				left: 50%;
				width: 32px;
				height: 4px;
				border-radius: 2px;
				background: #FFF;
				font: inherit;
				cursor: pointer;
				transform:
					translate(-50%, -50%)
					rotate(45deg)
				;
			}
			.answer_modal_inner #answer_close::after {
				transform:
					translate(-50%, -50%)
					rotate(-45deg)
				;
			}
		.answer_modal_ttl {
			margin-bottom: 16px;
			padding: 0 0.2em 0.2em;
			border-bottom: 1px #444 solid;
			font-weight: bold;
			font-size: 120%;
		}
			.answer_modal_ttl .mark {
				display: inline-block;
				vertical-align: middle;
				margin-right: 8px;	
				font-size: 170%;
			}
		.answer_modal_inner .comment_ttl {
			margin: 16px 0 8px;
			font-weight: bold;
			font-size: 110%;
		}
		.answer_modal_inner textarea {
			box-sizing: border-box;
			width: 100%;
			height: 4em;
			margin: 0 0 8px;
			padding: 8px;
		}
		.answer_modal_inner .answer_notes {
			padding-left: 1.5em;
			font-size: 95%;
			text-indent: -1.5em;
		}
			.answer_modal_inner .answer_notes strong {
				font-weight: normal;
				color: #C11;
			}
		.answer_modal_inner #post_btn {
			display: inline-block;
			padding: 0.5em 1em 0.4em;
			border: none;
			background: #5787F4;
			font: inherit;
			color: #FFF;
			font-size: 130%;
		}
		.answer_modal_inner #post_btn:hover {
			opacity: 0.8;
		}

